<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns="http://invioerogatodiffricevuta.xsd.dem.sanita.finanze.it" xmlns:td="http://tipodati.xsd.dem.sanita.finanze.it" xmlns:xs="http://www.w3.org/2001/XMLSchema" targetNamespace="http://invioerogatodiffricevuta.xsd.dem.sanita.finanze.it" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xs:import namespace="http://tipodati.xsd.dem.sanita.finanze.it" schemaLocation="TipiDatiErogatoDifferita.xsd"/>
	<xs:annotation>
		<xs:documentation>Versione 1.2</xs:documentation>
	</xs:annotation>
	<xs:element name="InvioErogatoDiffRicevuta">
		<xs:annotation>
			<xs:documentation>Elemento base della ricevuta per la richiesta di invio della ricetta da parte dell'erogatore</xs:documentation>
		</xs:annotation>
		<xs:complexType>
			<xs:sequence>
				<xs:element name="idRicetta" type="td:integerType" minOccurs="0">
					<xs:annotation>
						<xs:documentation>Identificativo univoco ricette differite</xs:documentation>
					</xs:annotation>
				</xs:element>
				<xs:element name="nre" type="td:nreType" minOccurs="0">
					<xs:annotation>
						<xs:documentation>Numero Ricetta Elettronica</xs:documentation>
					</xs:annotation>
				</xs:element>
				<xs:element name="dataRicezione" type="td:dataOraType" minOccurs="0">
					<xs:annotation>
						<xs:documentation>Data di ricezione</xs:documentation>
					</xs:annotation>
				</xs:element>
				<xs:element name="codAutenticazione" type="td:stringType" minOccurs="0">
					<xs:annotation>
						<xs:documentation>Codice di autenticazione per l’erogatore che certifica l’avvenuta transazione</xs:documentation>
					</xs:annotation>
				</xs:element>
				<xs:element name="codEsitoInserimento" type="td:codEsitoType">
					<xs:annotation>
						<xs:documentation>Codice dell'esito dell'invio</xs:documentation>
					</xs:annotation>
				</xs:element>
				<xs:element name="ElencoErroriRicette" type="td:elencoErroriRicetteType" minOccurs="0">
					<xs:annotation>
						<xs:documentation>Ripetizione di ErroreRicetta</xs:documentation>
					</xs:annotation>
				</xs:element>
				<xs:element name="ElencoComunicazioni" type="td:elencoComunicazioniType" minOccurs="0">
					<xs:annotation>
						<xs:documentation>Ripetizione di Comunicazioni</xs:documentation>
					</xs:annotation>
				</xs:element>
			</xs:sequence>
		</xs:complexType>
	</xs:element>
</xs:schema>
